body {
  font-size: 100%;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  padding: 0em;
  margin: 0em;
  line-height: 150%;
  background: #ffffff;
  color: #4F6749;
  hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.uppercase {
  text-transform: uppercase;
}

.container {
  text-align: left;
  text-align: center;
}

.hidden {
  display: block;
  position: absolute;
  left: -1000000em;
  top: 0em;
  width: 0em;
  height: 0em;
  overflow: hidden;
}

.dispnone {
  display: none;
}

hr {
  border: none;
  border-bottom: 1px solid #707070;
  padding: 0em;
  margin: 0em;
}

h1,
h2,
h3,
h4 {
  font-weight: normal;
  color: #5F7759;
  margin: 0;
  margin-bottom: 0.75rem;
  margin-top: 1rem;
  padding: 0;
  line-height: 150%;
}

.date {
  color: #444444;
  font-size: 1rem;
}

.seitenbereiche {
  text-align: left;
  margin-top: 0.5em;
  padding-bottom: 0.5em;
}

.seitenbereiche a {
  text-decoration: none;
  color: #444444;
  font-size: 90%;
}

.seitenbereiche ul {
  list-style: none;
  padding: 0em;
  margin: 0em;
}

.seitenbereiche ul li {
  display: inline-block;
}

.seitenbereiche ul li.punkt {
  background-image: url(../Images/kreis.svg);
  background-position: left center;
  background-repeat: no-repeat;
  margin-left: 0.75em;
  padding-left: 1.5em;
}

header {
  text-align: left;
  margin-top: 2.5em;
}

.logocontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 3rem;
}

.logocontainer_left {}

.logocontainer_right {
  display: flex;
  align-items: center;
}

.logo {
  height: 6.5rem;
}

.burgermenubutton {
  display: none;
}

.mainnavi {
  position: relative;
}

.mainnavi:focus,
.mainnavi:hover {
  outline: none;
}

.mainnavi ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.mainnavi li {
  position: relative;
}

.mainnavi .expanded {}

.mainnavi .submenu ul {
  display: none;
  position: absolute;
  left: -1em;
  width: 14em;
  padding: 1em;
  background-color: #ffffff;
}

.mainnavi .submenu li {
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}

.mainnavi .submenu ul ul {
  display: none;
  position: relative;
  margin-left: 1em;
  width: 13em;
  padding-left: 1em;
  padding-bottom: 0em;
  padding-top: 0em;
  background-color: #ffffff;
}

.mainnavi a {
  color: #444444;
  text-decoration: none;
}

.mainnavi a.active {
  font-weight: bold;
  text-decoration: underline;
}

.mainnavi a:focus,
.mainnavi a:hover {
  text-decoration: underline;
}

.hassubmenu:after {
  content: "\025BE";
  color: #707070;
}

.banner img {
  margin-top: 1em;
  width: 100%;
  margin-bottom: 0rem;
}

div.mainwidth {
  max-width: 60em;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

main:hover,
main:focus {
  outline: none;
}

main a {
  color: #707070;
  /*	text-decoration: none;*/
}

main a:hover,
main a:focus {
  text-decoration: underline;
}

ul.flexbox3 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  margin-top: 2em;
  margin-bottom: 2em;
  padding: 0;
  list-style: none;
}

ul.flexbox3 li {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: calc(33.3% - 1em);
  min-width: 10em;
  text-align: left;
  margin-bottom: 1em;
}

ul.flexbox3 li img {
  height: 9rem;
  margin-bottom: 0.5em;
}

.center {
  text-align: center;
}

ul.flexbox4 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  margin-top: 2em;
  margin-bottom: 2em;
  padding: 0;
  list-style: none;
}

ul.flexbox4 li {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: calc(25% - 1em);
  min-width: 10em;
  text-align: center;
  margin-bottom: 1em;
}

ul.flexbox4 li img {
  width: 100%;
  margin-bottom: 0.5em;
}

.nobackground,
.nobackground_nsb,
.backgroundgreen,
.backgroundgrey {
  padding-top: 2em;
  padding-bottom: 2em;
}

.nobackground_nsb {
  padding-bottom: 0em;
}

.nobackground_nstb {
  padding-top: 0em;
  padding-bottom: 0em;
}

.backgroundgreen {
  background-color: #ECF3EB;
}

.backgroundgrey {
  background-color: #F5F5F5;
}

.backgroundblue {
  background-color: #EDF1F7;
}

.backgroundblue h2,
.backgroundblue h3,
.backgroundblue a {
  color: #00508F;
}

.backgroundred {
  background-color: #FEEDE8;
}

.backgroundred h2,
.backgroundred h3,
.backgroundred a {
  color: #B92A0B;
}

.spaceafter {
  margin-bottom: 1em;
}

footer {
  background-color: #5F7759;
  color: #ffffff;
  padding-top: 2em;
  padding-bottom: 2em;
  margin-top: 2rem;
}

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footerleft,
.footerright {
  max-width: calc(50% - 2em);
  min-width: 10em;
}

.footerleft h2 {
  font-size: 1rem;
  color: #ffffff;
  font-weight: bold;
}

.footerleft p {
  margin: 0;
  hyphens: none;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  -moz-hyphens: none;
}

.footerright ul {
  margin: 0;
  padding: 0;
  text-align: right;
  list-style: none;
}

footer a {
  color: #ffffff;
}

.ce-left .ce-gallery,
.ce-right .ce-gallery {
  width: 33.33%;
}

.ce-left .ce-bodytext,
.ce-right .ce-bodytext {
  width: calc(66% - 10px);
}

.ce-left .ce-bodytext p,
.ce-right .ce-bodytext p {
  margin-top: 0rem;
}

.ce-row {
  display: flex;
  justify-content: space-between;
}


.image-embed-item {
  width: auto !important;
  height: auto !important;
  max-width: 100%;
  /* Ggf. aspect-ratio beibehalten, falls gewünscht */
  aspect-ratio: auto;
}

@media (max-width: 53em) {

  .logo {
    height: 5.42rem;
  }

  .seitenbereiche ul li {
    display: inline-block;
    margin: 0em;
    padding: 0em;
    font-size: 75%;
  }

  .burgermenubuttoncontainer {
    text-align: right;
  }

  button.burgermenubutton {
    display: block;
    padding: 0em;
    background: #ffffff;
    border: none;
    padding: 0.25em;
    position: relative;
    float: right;
    right: 0em;
    top: 0em;
    cursor: pointer;
    z-index: 1000;
  }

  .burgermenubutton img {
    width: 2em;
  }

  .burgermenubutton:focus {
    outline: 1px solid #707070;
  }

  .burgermenubutton::-moz-focus-inner {
    border-style: none;
    padding: 0em;
  }

  .mainnavi {}

  .mainnavi ul {
    display: none;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
  }

  .mainnavi li {
    position: relative;
  }

  .mainnavi .expanded {}

  .mainnavi .submenu ul {
    display: none;
    position: relative;
    width: calc(100% - 2em);
    background-color: #ffffff;
    padding-bottom: 0em;
    padding-top: 0em;
    padding-left: 2em;
  }

  .mainnavi .submenu li {
    margin-bottom: 0em;
    margin-top: 0em;
  }

  .mainnavi .submenu ul ul {
    display: none;
    position: relative;
    margin-left: 1em;
    width: calc(100% - 2em);
    padding-left: 1em;
    padding-bottom: 0em;
    padding-top: 0em;
    background-color: #ffffff;
  }

  .mainnavi a {
    color: #000000;
    text-decoration: none;
    padding-right: 0em;
  }

  .mainnavi a.active {
    font-weight: bold;
    text-decoration: underline;
  }

  .mainnavi a:focus,
  .mainnavi a:hover {
    text-decoration: underline;
  }

  .hassubmenu:after {
    content: "\025BE";
    color: #707070;
  }

  ul.flexbox4 li {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: calc(50% - 1em);
    min-width: 10em;
    text-align: center;
    margin-bottom: 1em;
  }

  ul.flexbox4 li img {
    width: 50%;
    margin-bottom: 0.5em;
  }
}

@media (max-width: 45em) {
  .logo {
    height: 4.333rem;
  }

  ul.flexbox3 li {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: calc(50% - 1em);
    min-width: 10em;
    text-align: left;
    margin-bottom: 1em;
    vertical-align: top;
  }

  ul.flexbox3 h3 {
    margin-bottom: 0em;
  }

  ul.flexbox3 p {
    margin-top: 0em;
  }

  ul.flexbox3 li div {
    text-align: center;
  }

  ul.flexbox3 li img {
    width: 50%;
    margin-bottom: 0.5em;
  }
}

@media (max-width: 37em) {
  .logo {
    height: 3.71rem;
  }
}

@media (max-width: 32em) {
  .logocontainer {
    display: block;
  }

  h1 {
    font-size: 140%;
  }

  h2 {
    font-size: 120%;
  }

  h3 {
    font-size: 110%;
  }

  /*
	.seitenbereiche ul li {
		display: block;
		margin: 0em;
		padding: 0em;
		font-size: 75%;
		line-height: 100%;
	}
	
	.seitenbereiche ul li.punkt {
		background-image: none;
		margin-left: 0em;
		padding-left: 0em;
	}

	button.burgermenubutton {
		display: block;
		padding: 0em;
		background: #ffffff;
		border: none;
		padding: 0.25em;
		position: absolute;
		right: 0em;
		top: -3.5em;
		cursor: pointer;
	}
	*/

  button.burgermenubutton {}

  .mainnavi {
    min-height: 2em;
  }

  ul.flexbox3 {
    display: block;
    margin: 0;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 0;
    list-style: none;
  }

  ul.flexbox3 li {
    display: block;
    margin: auto;
    padding: 0;
    width: 100%;
    text-align: left;
    margin-bottom: 2em;
  }

  ul.flexbox3 h3 {
    margin-bottom: 0em;
  }

  ul.flexbox3 p {
    margin-top: 0em;
  }

  ul.flexbox3 li div {
    text-align: center;
  }

  ul.flexbox3 li img {
    width: 40%;
    margin-bottom: 0.5em;
  }

  ul.flexbox4 {
    display: block;
    margin: 0;
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 0;
    list-style: none;
    text-align: center;
  }

  ul.flexbox4 li {
    display: block;
    margin: auto;
    padding: 0;
    width: 100%;
    min-width: 10em;
    text-align: center;
    margin-bottom: 2em;
  }

  ul.flexbox4 li img {
    width: 40%;
    margin-bottom: 0.5em;
  }

  .flex {
    display: block;
  }

  .footerleft,
  .footerright {
    max-width: 100%;
  }

  .ce-row {
    display: block;
  }

  .ce-column {
    display: block;
    margin-right: 0rem !important;
    margin-bottom: 1rem;
  }
}

@media (max-width: 20em) {

  .logo {
    width: 100%;
    height: auto;
  }

  .seitenbereiche ul li {
    display: block;
    margin: 0em;
    padding: 0em;
    font-size: 75%;
    line-height: 100%;
  }

  .seitenbereiche ul li.punkt {
    background-image: none;
    margin-left: 0em;
    padding-left: 0em;
  }
}